@charset "utf-8";
@import url(art_but.css);
@import url(search.css);
@import url(lytebox.css);
@import url(live_game.css);

* {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	background:#1A1A1A url(../img/background.png) repeat-y center;
	color:white;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	height:100%;
}

a {
	color:#090;
	text-decoration:underline;
}

a:hover {
	color:#0C0;
	text-decoration:none;
}

#main_wrapper {
	width:1000px;
	height:auto;
	display:block;
	margin:auto;
}

#main_header {
	width:1000px;
	height:130px;
	float:left;
	background:black url(../img/header_background.png) repeat-x;
}


#main_header_logo a {
	width:212px;
	height:130px;
	display:block;
	float:left;
	background:url(../img/logo.png) no-repeat;
	margin-left:15px;
	margin-right:15px;
}

.main_header_common_block {
	width:250px;
	height:125px;
	overflow:hidden;
	float:left;
	padding-right:2px;
	padding-top:5px;
}

.main_header_common_block_big {
	width:500px !important;
}

.main_header_common_block .rss a {
	width:auto;
	height:auto;
	font-size:12px;
}

.main_header_common_block .rss img {
	display:inline;
	text-decoration:none;
}

.link_readmore {
	font-weight:bold;
}

.main_header_latest {
	width:250px;
	height:32px;
	display:block;
	float:left;
}

.main_header_latest a {
	width:240px;
	height:30px;
	display:block;
	float:left;
	margin-left:5px;
	margin-top:2px;
	overflow:hidden;
	text-decoration:none;
}

.main_header_latest a b {
	text-decoration:underline;
}

.main_header_latest .popup {
	display:none;
}

.main_header_latest:hover .popup {
	width:240px;
	height:auto;
	background:#777 url(../img/header_new_background.png) bottom repeat-x;
	color:white;
	left:auto;
	top:auto;
	position:absolute;
	z-index:999;
	padding-left:5px;
	padding-top:2px;
	display:block;
}

.main_header_latest .popup a {
	width:auto;
	height:auto;
	float:none;
	display:inline;
	text-decoration:underline;
	margin:0px;
	padding:0px;
	text-indent:0px;
}

.main_header_latest .popup .header {
	font-weight:bold;
}

.main_header_latest_image {
	width:25px;
	height:25px;
	margin-right:5px;
	margin-top:5px;
	float:left;
}

.main_header_common_block a {
	color:white;
}

.main_header_common_block_header {
	width:100%;
	height:auto;
	display:block;
	background:url(../img/header_arrow.png) no-repeat left;
	font-size:14px;
	font-weight:bold;
	padding-left:12px;
	color:white;
	text-decoration:none;
}

#trans_back {
	background:url(../img/transparent_black.png);
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	z-index:99999998;
	left:0px;
	top:0px;
}

#lightbox_close a {
	width:19px;
	height:31px;
	background:url(../img/lightbox_close.png) no-repeat;
	float:right;
	margin-right:-16px;
	margin-top:-29px;
}

#login_lightbox {
	display:none;
	width:auto;
	height:auto;
	position:absolute;
	z-index:99999999;
	background:white;
	color:black;
	padding:5px;
}

#login_lightbox .c {
	float:left;
	margin-top:-1px;
}

.header_login_container {
	height:100px;
	width:250px;
	float:left;
}

.header_login_endl {
	width:13px;
	height:90px;
	float:left;
	background:url(../img/login_el.png) right no-repeat;
	margin-top:-5px;
	margin-left:15px;
}

.header_login_endr {
	width:14px;
	height:90px;
	float:left;
	background:url(../img/login_er.png) no-repeat;
	margin-top:-5px;
}

.header_login_centre {
	width:190px;
	height:85px;
	float:left;
	background:url(../img/login_centre.png) repeat-x;
	margin-top:-5px;
	padding-top:5px;
}

.header_login_fields {
	width:150px;
	height:auto;
	float:left;
	margin-left:8px;
	margin-top:4px;
}

.header_login_fields input {
	width:150px;
	height:22px;
	padding-top:3px;
	font-style:oblique;
	color:#333;
	margin-bottom:3px;
	background:url(../img/loginform.png);
	border-right:1px solid #060;
	border-bottom:1px solid #060;
}

.header_login_fields input:focus {
	font-style:normal;
	color:black;
	/*background:url(../img/header_fields_background.png);*/
}

.header_login_submit {
	width:17px;
	height:31px;
	float:right;
	margin-left:5px;
	margin-top:15px;
	background:url(../img/login_submit.png);
}

.header_login_username a {
	width:180px;
	height:17px;
	overflow:hidden;
	font-size:16px;
	float:left;
	text-decoration:none;
	padding-left:14px;
	background:url(../img/login_pfl.png) no-repeat;
}

.header_login_logout {
	font-size:10px;
}

/*.header_login_logout a {
	width:60px;
	height:17px;
	font-size:9px;
	float:left;
}*/

.header_login_avatar {
	width:50px;
	height:50px;
	display:block;
	float:left;
	border-right:1px solid #111;
	border-bottom:1px solid #333;
	margin-top:5px;
	background:black;
}

.header_login_avatar img {
	width:50px;
	height:50px;
}

.header_login_info {
	width:110px;
	height:80px;
	margin-top:5px;
	margin-left:3px;
	float:left;
}

.header_login_button {
	height:25px;
	width:25px;
	margin-right:4px;
	margin-top:5px;
	float:left;
}

.header_login_button a {
	height:25px;
	width:25px;
	display:block;
	float:left;
	font-size:20px;
	text-decoration:none;
	color:black;
	font-weight:bold;
	overflow:hidden;
}

.header_login_button a:hover { /* TESTING ONLY */
	color:white;
}

.header_login_button .message {
	display:none;
}

.header_login_button:hover .message {
	width:auto;
	height:auto;
	text-align:center;
	font-size:x-small;
	display:block;
	z-index:9999; /* OVERKILL */
	position:absolute;
	margin-top:26px;
}

.msg {
	background:url(../img/login_messages.png) no-repeat;
}

.logout {
	background:url(../img/login_logout.png) no-repeat;
}

#login_box_options {
	width:235px;
	height:auto;
	float:left;
	font-size:x-small;
	text-align:center;
}

.header_whosonline_container {
	width:250px;
	height:25px;
	float:left;
}

.header_whosonline_item a {
	width:25px;
	height:25px;
	display:block;
	float:left;
	opacity:80;
	opacity:0.4;
	filter:alpha(opacity=40);
	text-decoration:none;
}

.header_whosonline_item a img {
	width:25px;
	height:25px;
}

#main_navbar {
	width:970px;
	height:31px;
	overflow:hidden;
	float:left;
	background:url(../img/navbar_back.png) repeat-x;
	padding-left:15px;
	padding-right:15px;
	border-top:2px; 
	border-bottom:2px;
	border-color:#030;
	border-style:solid;
}

#main_navbar_pixels_l {
	width:56px;
	height:27px;
	display:block;
	position:absolute;
	z-index:100;
	background:url(../img/nav_pixels_left.png) no-repeat;
	margin-left:-70px;
	margin-top:2px;
}

#main_navbar_pixels_r {
	width:56px;
	height:27px;
	display:block;
	position:absolute;
	z-index:100;
	background:url(../img/nav_pixels_right.png) no-repeat;
	margin-left:984px;
	margin-top:2px;
}

.main_navbar_item a , input#formLink{
	width:auto;
	height:25px;
	display:block;
	float:left;
	font-size:18px;
	padding-top:4px;
	padding-right:10px;
	color:#AAA;
	text-decoration:none;
	background:url(../img/navbar_item_back.png) no-repeat center right;
}

input#formLink {
border:0;
font-family:inherit;
cursor:pointer;
padding:3px;
}

input#formLink:hover {
	color:white;

}

.main_navbar_item a:hover {
	color:white;
}

#main_section {
	width:1000px;
	height:auto;
	float:left;
	background:#000 url(../img/main_section_back.png) repeat-x;
}

#main_content {
	width:760px;
	height:auto;
	float:left;
}

#main_sidebar {
	width:239px;
	height:100%;
	float:left;
	/*background:#111;
	border-left:1px solid #222;
	clear:right;*/
}

/* Filterbox styles */
#filterbox_container {
	width:210px;
	height:31px;
	float:left;
	margin-left:12px;
	margin-bottom:4px;
}

#filterbox_left {
	width:16px;
	height:31px;
	background:url(../img/filterbox_left.png);
	float:left;
}

#filterbox_centre {
	width:177px;
	height:24px;
	background:url(../img/filterbox_centre.png);
	float:left;
	padding-top:7px;
}

#filterbox_centre input[name="filtercat"] {
	width:145px;
	height:19px;
	background:none;
}

#filterbox_clearbut a {
	width:16px;
	height:16px;
	background:url(../img/filterbox_clear.png);
	display:none;
	position:absolute;
	z-index:100;
	margin-left:155px;
}

#filterbox_end {
	width:17px;
	height:31px;
	background:url(../img/filterbox_right.png);
	float:left;
}

/* LiveSearch styles */
#search_container {
	width:233px;
	height:31px;
	margin-left:5px;
	float:right;/*left;*/
	overflow:hidden;
	/*margin-top:10px;*/
}

#search_endleft {
	width:17px;
	height:31px;
	background:url(../img/search_el.png) no-repeat;
	float:left;
}

#search_centre {
	width:170px;
	height:25px;
	float:left;
	background:url(../img/search_centre.png) repeat-x;
	padding-top:6px;
}

#search_centre input[name=search_in] {
	width:165px;
	border:0px;
	font-style:italic;
}

#search_centre input[name=search_in]:focus {
	font-style:normal;
}

#search_button a {
	width:39px;
	height:31px;
	display:block;
	float:left;
	background:url(../img/search_button.png);
}

#search_livesearch {
	width:240px;
	height:auto;
	position:absolute;
	z-index:101;
	background:black;
	display:none;
	margin-top:32px;
	margin-left:-8px;
	padding:0px;
	border:1px solid #1A1A1A;
	/*padding:4px;
	top:164px;
	left:692px;*/
}

.search_livesearch_header {
	width:232px;
	height:41px;
	display:block;
	float:left;
	background:url(../img/search_livebox_header.png) repeat-x;
	font-size:16px;
	padding:4px;
	color:white;
}

.search_livesearch_holder {
	width:236px;
	height:auto;
	display:block;
	float:left;
	padding:2px;
	margin-bottom:4px;
	border-bottom:1px solid #111;
	padding-bottom:2px;
}

.search_livesearch_holder a {
	width:100%;
	height:auto;
	padding-left:4px;
	margin-top:4px;
	color:white;
}

.search_livesearch_holder .1 {
	background:black;
}

.search_livesearch_holder .2 {
	background:#030;
}

.search_livesearch_header span[rel="small"] {
	font-size:12px;
}

/* Sidebar styles */
.sidebar_category {
	width:220px;
	height:auto;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:7px;
}

.sidebar_category_header {
	width:210px;
	height:20px;
	display:block;
	float:left;
	color:white;
	font-size:14px;
	background:url(../img/sidebar_header.png);
	padding:0px 5px;
}

.sidebar_category_container {
	width:218px;
	height:auto;
	display:block;
	float:left;
	border-left:1px solid #17A417;
	border-right:1px solid #17A417;
	border-bottom:1px solid #17A417;
}

.sidebar_category_item a {
	width:214px;
	height:auto;
	display:block;
	float:left;
	text-align:center;
	color:white;
	text-decoration:none;
	padding:4px 0px;
	margin-bottom:2px;
	margin-left:2px;
	margin-top:1px;
}

.sidebar_category_item a:hover {
	width:212px;
	padding:3px 0px;
	border:1px solid #333;
	background:#333 url(../img/sidebar_item_back.png) repeat-x bottom;
}

.news_container {
	width:725px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-left:5px;
	padding-left:7px;
	margin-bottom:5px;
}

.news_header_container {
	width:725px;
	height:50px;
	border-bottom:1px solid #333;
	overflow:hidden;
	margin-bottom:5px;
}

.news_avatar {
	width:50px;
	height:51px;
	border:1px;
	border-color:#333;
	border-style:solid;
	display:block;
	float:left;
	margin-right:5px;
	overflow:hidden;
}

.news_avatar img {
	width:50px;
	height:50px;
}

.news_header a {
	width:auto;
	font-size:20px;
	text-decoration:none;
	display:block;
}

.news_header b a {
	font-size:12px;
	display:inline;
}

.news_comments {
	width:120px;
	height:20px;
	padding-top:5px;
	border-left:1px dotted #333;
	text-align:center;
	float:right;
	margin-top:17px;
}

.news_comments a {
	color:white;
	text-decoration:none;
	padding-left:14px;
	background:url(../img/comment_bubble.png) no-repeat left;
}

#featuredbox_container {
	width:720px;
	height:182px;
	float:left;
	margin-left:14px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/featuredbox_main_back.png) repeat-x;
	border:2px solid #222;
}

#featuredbox_items {
	width:720px;
	height:20px;
	display:block;
	overflow:visible;
	position:absolute;
	z-index:100;
}

.featured_items_control a {
	width:170px;
	height:20px;
	font-size:10px;
	display:block;
	float:left;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	color:white;
	text-decoration:none;
	background:url(../img/transparent_black.png);
}

.featured_items_control a:hover {
	height:35px;
	font-size:12px;
	text-decoration:underline;
}

#featured_main_image a {
	width:720px;
	height:140px;
	padding-top:40px;
	display:block;
	float:left;
	background:url(../img/featuredbox_main_back.png) repeat-x;
}

#featured_timer_display {
	width:10px;
	height:2px;
	background:#6F3;
	float:left;
}

/* Article styles */
.actions_section {
	width:490px;
	height:auto;
	float:right;
	display:block;
	padding-left:10px;
	margin-top:4px;
}

/* Footer styles */
#footer_container {
	width:990px;
	/*height:175px;*/
	height:auto;
	display:block;
	float:left;
	margin-top:10px;
	border-top:1px solid #333;
	padding-left:5px;
	padding-right:5px;
	background:url(../img/footer_back.png) repeat-x;
}

.footer_header {
	font-size:16px;
	font-weight:bold;
}

.footer_small {
	font-size:10px;
}

#footer_copy {
	width:990px;
	height:50px;
	display:block;
	float:left;
	text-align:center;
	margin-top:2px;
}

#alertBox {
	border:2px solid #888;
	z-index:99999;
	background:#333;
	color:white;
	margin:auto;
	width:600px;
	position:absolute;
	text-align:center;
}

#alertBox a {
	color:white;
}

#alert_bar {
	background:#090;
	width:592px;
	float:left;
	height:auto;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	padding:4px;
}

#alert_close a {
	width:14px;
	height:14px;
	font-size:12px;
	display:block;
	float:right;
	margin-right:5px;
	background:#060;
	text-align:center;
	text-decoration:none;
}

#expanding_area {
	display:none; /* We don't want this to show by default */
	width:980px;
	height:auto; /* We'll be adjusting this via JS, don't worry about it */
	border-bottom:4px solid #090;
	margin-left:5px;
	margin-bottom:20px;
	padding:5px;
	float:left;
	overflow:hidden;
}

#article_upload {
	width:960px;
	height:auto;
	float:left;
	margin-left:5px;
	padding:5px;
	border:1px solid #090;
}

#article_upload .half_box {
	width:460px;
	height:auto;
	float:left;
	overflow:hidden;
	border:1px solid #222;
	background:#444;
	margin-right:8px;
	padding:5px;
}

#article_upload .header {
	width:100%;
	font-size:medium;
	font-weight:bold;
	float:left;
}